
#portada .contenedor_superior .logo {margin: 8px auto 18px;}
#portada .contenedor_superior .logo a {
	background: url(/cat/iconos/v1.x/v1.4/logos/cabecera_portada.svg) 0 0 no-repeat;
	/*IE 78 */ background: url(/cat/iconos/v1.x/v1.4/logos/cabecera_portada.png) 0 0 no-repeat\9;
}
.publi_luto_horizontal > div {
	background-image: url(/cat/iconos/v1.x/v1.4/varios/publicidad_horizontal.png);
}
.columna_tematica .publi_luto_horizontal > div {
	background-image: url(/cat/iconos/v1.x/v1.4/varios/publicidad_horizontal_fff.png);
}
.publi_luto_vertical > div{
	background-image: url(/cat/iconos/v1.x/v1.4/varios/publicidad_vertical_derecha.png);
}
/************************ Portadilla */
.bloque_deportes .publi300_elpais, .bloque_deportes .publi400_elpais {
	background-color: #ebebeb;
}
.deportes_finde .publi300_elpais, .deportes_finde .publi400_elpais {
	background-color: #303030;
	background-image: url(/cat/iconos/v1.x/v1.4/varios/publicidad_horizontal_oscuro.png);
}
.article .firma_comentarios .nuevo {
	background: transparent url(/cat/iconos/v1.x/v1.4/varios/nuevo.png) no-repeat 0 0;
}
.columna_secundaria .bloque_deportes .apoyos ul li a.directo {
	background: url(/cat/iconos/v1.x/v1.4/varios/en_directo.gif) no-repeat scroll 0 2px transparent;
}
.columna_secundaria .videonoticia .article .apoyos ul li a.directo, .columna_secundaria .videonoticia .article .apoyos ul li.columnas a.directo strong {
	background-image: url(/cat/iconos/v1.x/v1.4/varios/en_directo_negro.gif)!important;
}
.bloque_videos .article .apoyos ul li.columnas a.directo strong {
	background-image: url(/cat/iconos/v1.x/v1.4/varios/en_directo_negro.gif)!important;
}
.bloques_ancho_completo .kioskoymas .encabezado p {
	white-space: nowrap;
	margin-right: 10px;
}
.directo > .tipo {
    background-image: url(/cat/iconos/v1.x/v1.4/varios/en_directo.gif);
}
.aside a.kiosko {
	background-image: url(/cat/iconos/v1.x/v1.4/varios/boton-col3-suscriptor.png);
}
.aside .comerciales{
	margin-top:15px;
}

/* VARIOS */
.boton_video {
	/*background: url(/cat/iconos/v1.x/v1.4/varios/boton_video_miniatura.png);*/
}

.bloque_inferior .boton {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 21px;
	width: 381px;
	padding: 18px 0;
	text-align: center;
	display: block;
	background: #016CA2;
	color: #fff;
	text-transform: uppercase;
	border-radius: 3px;
	margin: 18px auto 0;
	white-space:nowrap;
}
.bloque_inferior .boton:hover {
	opacity: .8;
}

.bloque_inferior .boton .elpaismas{
	background: url(/cat/iconos/v1.x/v1.4/portada/el_pais_mas.png) -13px -17px repeat;
	display:inline-block;
	height: 22px;
	width: 113px;
	text-indent: -9999px;
}

/*********************** Noticia */
#noticia .contenedor_barra_etiquetas {
	width: auto;
}
#noticia .enlaces ul .comprar a {
	background: url(/cat/iconos/v1.x/v1.4/varios/iconos_comprar.png) 0 0 no-repeat;
}


/*********************** Lo más visto Edición */
.lo_mas_visto .article .seccion .otra_edicion {
	color: #666666;
	font: bold 9px/16px Tahoma;
	text-transform: none;
}
.kioskoymas .caja h3 a, .kioskoymas .caja h3 .sin_enlace {
    background-image: url(/cat/iconos/v1.x/v1.4/portada/el_pais_mas.png);
}
/* elementos propios */

/* caja quadern */
.quadern h3 {
    border-bottom:1px solid #1f1f1f;
}
.quadern h3 a, .quadern h3 .sin_enlace {
    background: transparent url(/cat/iconos/v1.x/v1.4/varios/cabecera_quadern.png) no-repeat 0 8px;
	text-indent: -9000px;
	overflow: hidden;
	padding: 0;
	width: 150px;
	height: 26px;
}
.quadern .apoyos ul li a {
	color: #0083D0;
}
